.login {
    background-color: #047A65 !important;
    background-image: url("/images/pages/homepage_bg.png");
}

.login-logo-desktop { max-height: 40px; }
.login-logo-mobile { max-height: 32px; max-width: 220px; }

    .login .content {
        background-color: #fff;
        width: 380px;
        margin: 0 auto;
        margin-top:8%;
        padding: 20px 30px 15px;
        -webkit-border-radius: 7px;
        -moz-border-radius: 7px;
        -ms-border-radius: 7px;
        -o-border-radius: 7px;
        border-radius: 7px;
    }

        .login .content h3 {
            color: #000;
        }

        .login .content h4 {
            color: #555;
        }

        .login .content p {
            color: #222;
        }

        .login .content .login-form {
            padding: 0;
            margin: 0;
        }

        .login .content .input-icon {
            border-left: 2px solid #44B6AE !important;
            -webkit-border-radius: 4px;
            -moz-border-radius: 4px;
            -ms-border-radius: 4px;
            -o-border-radius: 4px;
            border-radius: 4px;
        }

            .login .content .input-icon .form-control {
                border-left: 0;
            }

        .login .content .form-title {
            font-weight: 300;
            margin-bottom: 25px;
        }

        .login .content .form-actions {
            background-color: #fff;
            clear: both;
            border: 0;
            border-bottom: 1px solid #eee;
            padding: 0 30px 25px;
            margin-left: -30px;
            margin-right: -30px;
        }

            .login .content .form-actions .checkbox {
                margin-left: 0;
                padding-left: 0;
                margin-top: 8px;
                display: inline-block;
            }

        .login .content .form-actions .btn {
            margin-top: 1px;
        }

        .login .content .forget-password {
            margin-top: 25px;
        }

@media (max-width:480px) {
    .login .content h3 {
        font-size: 22px;
    }

    .login .checkbox {
        font-size: 13px;
    }
}
